/* Class = "NSTextFieldCell"; title = "Text:"; ObjectID = "HQZ-T3-Zbf"; */
"HQZ-T3-Zbf.title" = "テキスト:";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "vMN-PH-6SN"; */
"vMN-PH-6SN.title" = "スタイル:";

